Activity log for bug #1899541

Date Who What changed Old value New value Message
2020-10-12 22:46:39 melanie witt bug added bug
2020-10-12 22:47:18 OpenStack Infra nova: status New In Progress
2020-10-14 03:08:45 melanie witt nominated for series nova/rocky
2020-10-14 03:08:45 melanie witt bug task added nova/rocky
2020-10-14 03:08:45 melanie witt nominated for series nova/train
2020-10-14 03:08:45 melanie witt bug task added nova/train
2020-10-14 03:08:45 melanie witt nominated for series nova/stein
2020-10-14 03:08:45 melanie witt bug task added nova/stein
2020-10-14 03:08:45 melanie witt nominated for series nova/queens
2020-10-14 03:08:45 melanie witt bug task added nova/queens
2020-10-14 03:08:45 melanie witt nominated for series nova/ussuri
2020-10-14 03:08:45 melanie witt bug task added nova/ussuri
2020-10-14 03:08:45 melanie witt nominated for series nova/victoria
2020-10-14 03:08:45 melanie witt bug task added nova/victoria
2020-10-18 04:48:09 OpenStack Infra nova: status In Progress Fix Released
2020-10-19 16:32:15 OpenStack Infra nova/victoria: status New In Progress
2020-10-19 16:32:15 OpenStack Infra nova/victoria: assignee melanie witt (melwitt)
2020-11-02 17:54:07 OpenStack Infra nova/ussuri: status New In Progress
2020-11-02 17:54:07 OpenStack Infra nova/ussuri: assignee melanie witt (melwitt)
2020-11-02 17:56:48 OpenStack Infra nova/train: status New In Progress
2020-11-02 17:56:48 OpenStack Infra nova/train: assignee melanie witt (melwitt)
2020-11-02 18:15:46 OpenStack Infra nova/stein: status New In Progress
2020-11-02 18:15:46 OpenStack Infra nova/stein: assignee melanie witt (melwitt)
2020-11-02 18:17:04 OpenStack Infra nova/rocky: status New In Progress
2020-11-02 18:17:04 OpenStack Infra nova/rocky: assignee melanie witt (melwitt)
2020-11-02 18:22:45 OpenStack Infra nova/queens: status New In Progress
2020-11-02 18:22:45 OpenStack Infra nova/queens: assignee melanie witt (melwitt)
2021-04-13 11:51:42 Elod Illes nova/victoria: status In Progress Fix Released